@charset "UTF-8";
/*响应式配置*/
@media (max-width: 1477px) {
  .index-prod .swiper .lt {
    width: 45%;
  }
}
@media (max-width: 1199px) {
  header {
    display: none;
  }
  .out-header {
    display: none;
  }
  .index-news .wrapper .rt .block .title h4 {
    margin: 0.5em 0 1em;
  }
  .index-news .wrapper .rt .news-row {
    padding-top: 0.75em;
    margin-bottom: 0.75em;
  }
  .index-prod .swiper .lt {
    padding: 1em 1.5em 1.5em;
  }
  .index-about .culture {
    padding-right: 35.08333%;
  }
  .about-us .company-culture .block .rt {
    padding: 2% 5.5% 2% 2.96875%;
  }
  .contact-us .online-msg .lt {
    padding: 3% 4.67708333% 3% 5.5%;
  }
  .contact-us .online-msg .rt {
    padding: 5.72916667% 5.5% 4.7916667% 2.96875%;
  }
  .prod-list .container main .prod-wrapper .block {
    width: 31.22831%;
  }
}
@media (max-width: 990px) {
  .container {
    width: 94% !important;
  }
  .index-about .brief {
    padding-right: 25%;
  }
  .index-about .culture {
    padding-right: 25%;
  }
  .index-serv .swiper .pic {
    padding-bottom: 100%;
  }
  .prod-list .container main .prod-search form input {
    height: 3em;
  }
  .prod-list .container aside {
    width: 30%;
  }
  .prod-list .container main {
    width: 65%;
  }
  .prod-list .container main .prod-wrapper .block {
    width: 48%;
  }
}
@media (max-width: 767px) {
  .index-banner .swiper .swiper-slide img {
    min-height: 300px;
  }
  .inner-banner img {
    min-height: 250px;
    object-fit: cover;
  }
  .index-banner .swiper-tools {
    padding: 1.875% 3.125% 1.875% 7.6875%;
  }
  .index-banner .swiper-tools .num {
    margin: 0 2em;
  }
  .index-prod .index-title ul {
    display: none;
  }
  .index-prod .swiper .lt {
    width: 100%;
    padding: 3% 4% 5%;
  }
  .index-prod .swiper .rt {
    order: -1;
    width: 100%;
    margin-bottom: 5%;
  }
  .index-about .brief {
    padding-right: 0%;
  }
  .index-about .culture {
    padding-right: 0%;
  }
  .index-about .culture .block {
    padding: 0.5em;
  }
  .index-about .culture .block .title {
    flex-direction: column;
  }
  .index-about .culture .block .title img {
    order: -1;
    margin-bottom: 0.25em;
  }
  .index-app .app-tab {
    display: none;
  }
  .index-app .swiper .swiper-slide {
    padding: 3%;
  }
  .index-app .swiper .lt {
    width: 100%;
    margin-bottom: 5%;
  }
  .index-app .swiper .rt {
    width: 100%;
  }
  .index-news .wrapper .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .index-news .wrapper .rt {
    width: 100%;
  }
  .footer-contact .container {
    justify-content: space-around;
  }
  .footer-contact .container .lt {
    width: 100%;
    margin-bottom: 5%;
  }
  footer .footer-top .block {
    display: none;
  }
  footer .footer-top .address {
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
    max-width: 100%;
  }
  .about-us .about-intro .container {
    justify-content: space-around;
  }
  .about-us .about-intro .container .lt {
    width: 100%;
    margin-bottom: 5%;
  }
  .about-us .about-intro .container .rt {
    width: 65%;
  }
  .about-us .company-culture .block {
    margin-bottom: 5%;
  }
  .about-us .company-culture .block .lt {
    width: 100%;
    margin-bottom: 2%;
  }
  .about-us .company-culture .block .rt {
    width: 100%;
  }
  .contact-us .online-msg .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .contact-us .online-msg .rt {
    width: 100%;
  }
  .industry-detail .wrapper .lt {
    width: 100%;
    margin-bottom: 5%;
  }
  .industry-detail .wrapper .rt {
    width: 100%;
  }
  .article-tab {
    margin-top: 10%;
  }
  .article-tab p {
    max-width: 100%;
    width: 100%;
  }
  .news-list .block {
    align-items: center;
  }
  .news-list .block .rt {
    width: 65.625%;
  }
  .news-list .block .rt .title h4 {
    margin-bottom: 3px;
  }
  .news-list .block .rt .more {
    margin-top: 5px;
  }
  .inner-tech .serv-field .wrapper .block {
    width: 48.222222%;
  }
  .prod-list .container aside {
    width: 100%;
    margin-bottom: 5%;
  }
  .prod-list .container main {
    width: 100%;
  }
  .prod-list .container main .prod-search {
    flex-direction: column;
  }
  .prod-list .container main .prod-search h3 {
    width: 100%;
    margin-bottom: 3%;
  }
  .prod-list .container main .prod-search form {
    margin-left: 0;
    width: 100%;
  }
  .prod-detail .intro .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .prod-detail .intro .rt {
    width: 100%;
  }
  .prod-detail article:has(img) img {
    max-width: 100%;
  }
  .prod-detail div:has(img) img {
    max-width: 100%;
  }
  .prod-detail p:has(img) img {
    max-width: 100%;
  }
  .prod-category .cate-intro section .pic-wrapper img {
    max-width: 100%;
  }
  .prod-category .cate-intro section ul li {
    width: 100%;
  }
  .prod-category .cate-list .block {
    padding: 0 0 3% 0;
  }
  .prod-category .cate-list .block .lt {
    width: 36.093914%;
  }
  .prod-category .cate-list .block .rt .wrapper ul {
    width: 100%;
  }
  .prod-category .cate-list .block .rt .wrapper ul li {
    color: #16a8ca;
  }
  .prod-category .cate-list .block .rt .wrapper p {
    max-width: 100%;
  }
}
